Subject: RE: [lojban] the set of answers

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 07 Sep 2001 20:15:47

la and cusku di'e

> the-extension-of lo du'u ce'u klama (ce'u)
>
>= lo du'u ma kau klama (ma kau)
>
>da zo'u la djan djuno lo du'u da is-extension-of lo du'u ce'u klama

But John may not know that, maybe he doesn't even know what
an extension is. All he knows is da, the extension, not that
da is the extension of something else. What you're doing is
sumti burying instead of sumti raising!

>I think {la dabias dunli la djeb lo ka makau pendo ce'u}
>would mean that they have at least one friend in common,
>but not that they have all their friends in common. To
>say they've all their friends in common, I suppose you'd
>have to say {la dabias dunli la djeb lo ka makau du lo'i
>pendo be ce'u}.

How about: {la dabias dunli la djeb ro ka makau pendo ce'u}?

>The use of ka + ce'u with dunli and frica (what Nick calls 'bound ka')
>seems to be mainly a kludge to refer anaphorically to two different
>antecedents. The ce'u should be replaced with some sort of anaphor.

Since I think that 'bound ka' is the interesting and
useful ka, I don't really want a replacement there.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp